<?php
include_once '../classes/pagina.php';

class Home extends Pagina {
    
    public function __construct() {
        parent::checarPermissao(array('professor'));
        parent::__construct();
    }
    
    public function corpo() {
                
        echo "<h1>Área do Professor</h1>";
        echo "<div aling='center'>";

        echo "<p><a href='crudprofessor.php?acao=editar'>Dados Pessoais</a></p>";
        echo "<p><a href='crudescola.php'>Escolas</a></p>";
        echo "<p><a href='crudequipe.php'>Equipes</a></p>";
        
        echo "<p><a href='login.php?sair=sim' class='sair'>Sair</a></p>";
        echo "</div>";
    }
}

$pagina = new Home();
$pagina->montar();